uuid: 61b8efb9-6a24-4fee-95d5-e8dec81242fe
langcode: en
status: false
dependencies:
  config:
    - system.menu.footer-social-menu
  module:
    - menu_block
  theme:
    - durhamtech
id: footer_social_menu
theme: durhamtech
region: footer_bottom
weight: 0
provider: null
plugin: 'menu_block:footer-social-menu'
settings:
  id: 'menu_block:footer-social-menu'
  label: 'Footer social menu'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'footer-social-menu:'
  suggestion: footer_social_menu
visibility: {  }
